<?php
/**
 * Joomla! 1.5 component simpleimage
 *
 * @version $Id: simpleimage.php 2010-06-09 12:02:32 svn $
 * @author Darlinton Prauchner
 * @package Joomla
 * @subpackage simpleimage
 * @license GNU/GPL
 *
 * Componente para o envio de imagens com legenda e redimensionamento automático.
 *
 * This component file was created using the Joomla Component Creator by Not Web Design
 * http://www.notwebdesign.com/joomla_component_creator/
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

// Import Joomla! libraries
jimport('joomla.application.component.model');

class SimpleimageModelSimpleimage extends JModel {
    function __construct() {
		parent::__construct();
    }
	
	function getCategories()
	{
		$db = $this->getDBO();

		$query = 'SELECT ID, ALIAS, TITLE FROM #__categories ORDER BY TITLE';
		$db->setQuery( $query );
		$db->query();

		return $db->loadObjectList();
	}
}
?>